ICU 70.1 70.1

LocalUFieldPositionIteratorPointer Class Reference

"Smart pointer" class, closes a UFieldPositionIterator via ufieldpositer_close(). More...

`#include <ufieldpositer.h>`

## Detailed Description

"Smart pointer" class, closes a UFieldPositionIterator via ufieldpositer_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 55

The documentation for this class was generated from the following file:

- ufieldpositer.h